Subject: New Reply Received - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 08 Nov 2021 10:28:54 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Hi,</div>
<div>I ordered this online only. How can I replace it from store? Let me know which store I should go<br><br><div dir="ltr">Regards,<div>Jouhar</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Nov 2021, at 1:56 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jouhar,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly visit same store to return the item and purchase the same item from their if available.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. </div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team <br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3325474